
.recommend-banner.recommend-banner__consultations {
    min-height: auto;
    background: none;
    background-color: #725b90;
    padding: 20px 0;
}

.recommend-banner.recommend-banner__consultations .container {
    min-height: auto;
    position: relative;
}
.recommend-banner.recommend-banner__consultations .container::after {
	content: "";
    background-image: url(/images/paid-consultations/recom-kadis.png);
    position: absolute;
    right: 60px;
    bottom: -20px;
    width: 124px;
    height: 150px;
    background-repeat: no-repeat;
    background-size: contain;
}
.recommend-banner.recommend-banner__consultations .banner__info {
    min-height: auto;
    align-items: flex-start;
}
.recommend-banner.recommend-banner__consultations .banner__info .banner_header {
    text-align: left;
}
.recommend-banner.recommend-banner__consultations .banner__info .banner__discription {
    width: 80%;
    text-align: left;
}

.connect-form {
    background: #EEEDF6 0% 0% no-repeat;
    border: 1px solid #4F3274;
    border-radius: 20px;
}

.form-header {
    font: Bold 25px/35px MullerBold;
    letter-spacing: -0.25px;
    color: #4F3274;
    text-transform: uppercase;
    padding-top: 15px;
}
.form-subheader{
    font: 25px/35px MullerRegular;
    letter-spacing: -0.25px;
    color: #4F3274;
}

.form__input {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #4F3274;
    border-radius: 20px;
}

.form__button {
    background: #A70057 0% 0% no-repeat padding-box;
    border-radius: 10px;
    text-align: center;
    font: 16px/20px MullerRegular;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 10px 20px;
    border: none;
}



.main-banner.paid_consultations {
	background: url('/images/paid-consultations/bannerspk.jpg?v=02') center center no-repeat;
	/*min-height: 500px;*/
	background-size: cover;
	padding: 30px 0;
}
.main-banner__top-header{
	text-align: left;
    font: 30px/36px MullerBold;
    letter-spacing: 0px;
    color: #4F3274;
    text-transform: uppercase;
    padding: 0;
    margin-bottom: 15px;
}
.main-banner__top-subheader{
	text-align: left;
    font: 26px/30px MullerRegular;
    letter-spacing: 0px;
    color: #4F3274;
    text-transform: none;
}
.main-banner__bottom-header{
	text-align: left;
	font: 26px/30px MullerBold;
	letter-spacing: 0px;
	color: #4F3274;
	text-transform: uppercase;
	    padding: 0;
    margin-bottom: 15px;
}
.main-banner__bottom-subheader{
	text-align: left;
	font: 20px/40px MullerBold;
	letter-spacing: 0px;
	color: #4F3274;
	text-transform: uppercase;
}
.button-kadis{
	text-align: center;
	font: 20px/50px MullerMedium;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-transform: uppercase;
	background: #990853 0% 0% no-repeat padding-box;
	padding: 0 20px;
	border-radius: 10px !important;
	margin-bottom: 15px;
	border: 0;
}
.screen{
	padding: 30px 0;
}

.screen-gray{
	background: rgba(229, 228, 236, 0.4) 0% 0% no-repeat padding-box;
	mix-blend-mode: multiply;
}
.screen-pink {
	background: rgba(131, 8, 108, 0.2) 0% 0% no-repeat padding-box;
}

.screen__header{
    text-align: left;
    font: 24px/30px MullerBold;
    letter-spacing: 0px;
    color: #461A70;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.screen__subheader{
	text-align: left;
	font: 25px/35px MullerBold;
	letter-spacing: 0px;
	color: #2a2a2a;
	margin-bottom: 20px;
}
.screen__description{
	text-align: left;
    font: 18px/22px MullerRegular;
    letter-spacing: 0px;
    color: #2a2a2a;   
}
.screen__image {
    width: 100%;
    height: 100%;
    background-size: cover;
    -webkit-box-shadow: 0 0 8px 8px white inset;
    box-shadow: 0 0 8px 8px white inset;
    background-repeat: no-repeat;
}

.screen__image.image__tp{
	background-image: url(/images/paid-consultations/work.jpg);
    background-position: 15%;
} 
.screen__image.image__nalogi{
	background-image: url(/images/paid-consultations/img-nalogi.png);
	background-position: 30%;
} 

.sales-manager-photo{
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	/*height: 100%;*/
	max-width: none;
	    width: 100%;
}
.sales-manager-signature{
    color: #4F3274;
    font: 16px/20px MullerRegular;
    position: absolute;
    left: 500px;
    bottom: 20px;
    padding: 10px 0;
}
.sales-manager-signature span{
	font: 16px MullerBold;
}
.eac-number__header{
	text-align: center;
	font: 60px/68px MullerBold;
	font-family: MullerBold, sans-serif;
	letter-spacing: 0px;
	color: #4F3274;
}
.eac-number__subheader{
	text-align: center;
	font: 25px/27px MullerBold;
	letter-spacing: 0px;
	color: #4F3274;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.eac-number__description{
	text-align: center;
	font: 25px/27px MullerRegular;
	letter-spacing: 0px;
	color: #2a2a2a;
}
.icon__header{
	text-align: center;
	font: 20px/25px MullerBold;
	letter-spacing: -0.2px;
	color: #2a2a2a;
	margin: 15px 0 10px 0;
}
.slider-text{
	font: 18px/20px MullerRegular;
    color: #2a2a2a;
}
.contacts__text {
	text-align: left;
    font: 18px/22px MullerRegular;
    letter-spacing: -0.25px;
    color: #2a2a2a;
}



.accordion__header {
	text-align: left;
	font: 25px/35px MullerBold;
	letter-spacing: 0px;
	color: #2a2a2a;
	margin-bottom: 25px;
}
.accordion__header-button{
	border: 0;
	background: none;
	padding: 0;
}
.question__header{
	text-align: left;
	font: 25px/35px MullerBold;
	letter-spacing: 0px;
	color: #2a2a2a;
	margin-bottom: 10px;
}
.question__description{
    text-align: left;
    font: 18px/22px MullerRegular;
    letter-spacing: 0px;
    color: #2a2a2a;
    margin-bottom: 20px;
}
[aria-expanded=false]:after, [aria-expanded=true]:after {
	font-family: Glyphicons Halflings;
	position: relative !important;
	top: 3px !important;
	transform: inherit !important;
	right: inherit !important;
}
[aria-expanded=true]:after {
	content: "\E080";
}
.modal-content .zakaz-konsultatsii-close{
	padding: 5px !important;
	right: 20px !important;
	top: 15px !important;
}
.zakaz-konsultatsii-body{
	padding: 0 !important;
}

.authorization__nav-link{
	display: block;
	padding: .5rem 1rem;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
	color: #461a70;
}

.authorization__nav-link.active{
	color: #fff;
	background-color: #461A70;
	border-color: #dee2e6 #dee2e6 #fff;
}

.button-outline-primary{
	background-color: transparent !important;
	color: #442a6b !important;
	border-color: #442a6b !important;
}

.button-outline-primary:hover{
	background-color: #442a6b !important;
	color: #fff !important;
	border-color: #442a6b !important;
}

    .morecontent span {
        display: none;
    }
    .morelink {
        font-weight: bold;
        color: #d1c6db;
    }
    .morelink:hover {
        color: #461a71;
    }

    .specialist__photo img{
        width: 120px;
    }
    .specialist__photo img.radius-round{
        border-radius: 50%;
        border: 1px solid #CDCED6;
        padding: 5px;
    }

    .specialist__discription h5{
        font-family: 'MullerBold', sans-serif;
        font-size: 18px;
    }        
    .specialist__discription h5 a{
        color: #000;    
    }        
    .specialist__discription div{
        color: #7F7F7F;
        font-size: 80%;
        font-family: 'MullerRegular', sans-serif;  
    }
    .swiper-button-next, .swiper-button-prev{
        color: #c0bebe;
        top: 55%;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
        font-size: 30px;
    }

    .connect-form {
        background: transparent; 
        border: none; 
        border-radius: 20px;
    }
    .footer__image {
        background-color: #a4b9fc;
    }

    .btn-blue {
        background: #5c63ab!important;
        border-color: #5c63ab!important;
        letter-spacing: 1px;
    }



/* ----------- форма оплаты ----------- */
.form-section{
	background: #e2e4ed;
	padding: 20px 15px;
}
.header--form-section{
	font: 40px/50px MullerBold;
	color: #442a6b;
	text-align: center;
	margin-top: 1rem;
}
.header--paid-consult-form{
	font: 25px/35px MullerBold;
}
.form_section--paid-consult-form{
	margin-top: 20px;
}
.promocode-container{
}
#promocode{
	display: inline-block;
	width: 60%;
}
.promocode-errors{
	color: red;
}
.payment-block-label--paid-consult-form{
	display: block;
	margin-top: 30px;   
}
.submit-btn--paid-consult-form{
	margin-top: 30px;
}
.alert-form{
	font: 18px/24px MullerBold;
	text-transform: uppercase;
}
.alert-form [aria-expanded=false]:after, .alert-form [aria-expanded=true]:after {
	display: none;
}
/* ----------- форма оплаты ----------- */  


@media screen and (max-width: 1199px){
	.sales-manager-signature{
	    width: 100%;
	    left: 375px;
	    bottom: 0px;
	}
}
/*--------------------Laptop S 1024px--------------------*/
@media screen and (min-width: 1024px){
	.zakaz-konsultatsii-body .form-header-top .controls-group{
		display: flex;
	}
	.zakaz-konsultatsii-body .form-header-top .controls-group input:first-child{
		margin-right: 10px !important;;
	}
	.zakaz-konsultatsii-body .form-header-top .controls-group a.form__link--lost-pass{
		margin: 0 15px;
	}
}
/*--------------------Laptop S 1024px--------------------*/

@media screen and (max-width: 992px){
	.recommend-banner.recommend-banner__consultations .container::after {
	    right: 0; 
	}
	.recommend-banner.recommend-banner__consultations .banner__info .banner__discription {
    width: 75%;
	}
}



/*--------------------mobile M 475px--------------------*/
@media screen and (max-width: 475px){
	.recommend-banner.recommend-banner__consultations .banner__info .banner_header {
	    width: 75%;
	}
	/*.main-banner {
		min-height: 400px;
	}
	.main-banner__top-header {
		font: 30px/38px MullerBold;
		padding: 25px 0 20px 0;
	}
	.main-banner__top-subheader {
		font: 30px/25px MullerRegular;
	}
	.main-banner__bottom-header {
		font: 24px/30px MullerBold;
		padding: 30px 0 20px 0;
	}
	.main-banner__bottom-subheader {
		font: 18px/40px MullerBold;
	}*/
	.screen__header{
		font: 24px/36px MullerBold !important;
	}
	.screen__subheader, .question__header{
		font: 22px/28px MullerBold;
	}
	.screen__description, .question__description, .contacts__text{
		font: 16px/20px MullerRegular;
	}
	.screen__image{
		margin-bottom: 15px;
		padding: 0;
	}
	.eac-number{
		margin-bottom: 30px;
	}
	.eac-number__header {
		font: 80px/100px MullerBold;
	}
	.eac-number__subheader {
		font: 22px/26px MullerBold;
	}
	.icon__header {
		font: 14px/18px MullerBold;
	}
}    
/*--------------------mobile M 475px--------------------*/

/*--------------------mobile S 375px--------------------*/
@media screen and (max-width: 375px){

}  
/*--------------------mobile S 375px--------------------*/